#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Oct 11 04:49:43 JST 2020
maven-metadata-spigot-repo.xml.lastUpdated=1602359382419
maven-metadata-dmulloy2-repo.xml.lastUpdated=1602359383076
maven-metadata-bungeecord-repo.xml.lastUpdated=1602359382205
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylic-repo.xml.lastUpdated=1602359382472
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-acrylic-repo2.xml.lastUpdated=1602359382544
maven-metadata-codemc-repo.xml.error=
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1602359381821
maven-metadata-acrylicstyle-repo.xml.error=
maven-metadata-minecraft-libraries.xml.error=
maven-metadata-acrylic-repo.xml.error=
maven-metadata-minecraft-libraries.xml.lastUpdated=1602359383062
maven-metadata-codemc-repo.xml.lastUpdated=1602359383167
maven-metadata-bungeecord-repo.xml.error=
